C-Command Software Forum

SpamSieve support for Eudora 8.0 on Leopard?

Just did an install of Leopard on one of my Macs (pre-release build, reputed to be the same as the shipping version) and now creaky old Eudora 6.2.4 crashes randomly.

Found the “new Eudora” on VersionTracker (built from an entirely new codebase) and am attempting to migrate to it.

Have you worked with Eudora 8.0.0b? Can I use SpamSieve with it? (Hope so :slight_smile:

TIA,

Mike

I’m waiting for the Eudora 8 developers to get back to me about their official new junk plug-in interface, but several users have reported that SpamSieve’s Thunderbird plug-in works with Eudora 8.

I’m using SpamSeive with Eudora 8.0.0b1 without a hitch on OS X 10.4.11 as its essentially just a patched Thunderbird 2.0, however the beta of Eudora (8.0.0b2) is based on the latest build of Thunderbird 3.0 and automatically disables the SpamSeive plugin upon launch.

I look forward to support for Thunderbird 3.0 (and with it the latest Eudora builds?)

Andy.

Yes, SpamSieve’s Thunderbird plug-in works with Thunderbird 1.5 and 2.x, and with Eudora 8.0b1.

With the Thunderbird 3 codebase, a lot has changed. I’ve built a new version of the plug-in for Thunderbird, and Thunderbird/Eudora will load it, but it doesn’t let the plug-in override the built-in junk mail filter. I’m stumped, as is my contact at Mozilla. So it will probably be a while before we can get this working.

Any news on this yet? I just noticed that I was running an old beta of Eudora 8, so I upgraded… and now I can’t run Spamsieve. I really don’t want to downgrade but I guess I may have no choice.

No news.